/**
 * This is what the user sends into the log functions.
 */
export interface LogInput {
    /**
     * The actual log message.
     */
    'message': string;
    /**
     * The id that came from the service that called this lambda.
     */
    'xRequestId'?: string;
    /**
     * The AWS lambda context object.
     */
    'context'?: AWSLambda.Context;
    [x: string]: any;
}
